body {
        background:#FFFFFF url('http://needcoffee.cachefly.net/newcupojoe.gif') no-repeat left 50px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
}


div#wrapper {
        width:1000px;
        margin-left:auto;
        margin-right:auto;
}


ul {
    line-height:1.4;
    list-style-type:none;
}

li {
    padding-left:9px;
    list-style-type:none;
    background:transparent url(http://needcoffee.cachefly.net/bullet.gif) no-repeat;
    background-position:0 5px;
}

.list li {
    padding-left:0px
}

.box {
	border:1px dotted #000 	;
	margin:0;
	padding:10px;
} 

.related {
    float: left;
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
    width: 105px;   
}

.related a {
    color:#404040;
}


.count {
float:left;
font-size:12px;
font-weight:bold;
color:#000
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
   color:#808080;
}

.masthead-text {
   font-size: 11px;
}

.masthead-text a {
   font-size: 11px;
}


#menu {
 list-style-type: circle; 
}

h3{
	margin: 0px; 
	border-bottom:1px solid #ddd;
	color: #000;
}

div.bottomofpost{
	margin: 0px; 
	border-bottom:1px solid #ddd;
	color: #000;
        font-weight: bold;
	font-size: 11pt;
}

div.taglist{
	text-transform:uppercase;
        font-weight: bold;
	font-size: 11pt;
}

div.taglist a{
	text-transform:uppercase;
	font-size: 11pt;
}

#author-info {
	background: #eaeaec; padding: 10px; margin: 0 0 15px 0;
	border-radius: 8px;
	overflow: auto;
	border-bottom:1px solid #ddd;
        font-size: 11px;
}

#author-info a {
        font-size: 11px;
}

.titleLink {
                width:100%;
	margin: 0px;
                font-size: 13pt;
                font-weight: bold;
	border-bottom:1px solid #ddd;
	color: #000;
}

.titletagLink {
                width:100%;
	margin: 0px;
                font-size: 10pt;
                font-weight: bold;
	color: #990000;
}


h1 {
                width:100%;
	margin: 0px;
                font-size: 13pt;
                font-weight: bold;
	border-bottom:1px solid #ddd;
	color: #000;
}

a {
	font: 9pt verdana, geneva, arial, sans serif;
	color: #253AFF;
	text-decoration: none;
}

a img {
	border: none;
}
		
a:hover {
	color: #333;
}

.titleDateText {
	font: 8pt/16pt georgia, verdana, geneva, arial, sans serif;
  	color: #999;
}

#cats li {
	list-style-type: circle;
	margin-left: 0px;
}

.quote {
    	font-family: Verdana, Arial;
    	font-size: 8pt;
    	padding-left: 26px;
    	font-weight: normal;
    	color: #666666;
}

.input {
                border: 1px solid #333333;
                background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
                padding: 0px;
}

.dotted {
	border-bottom: none;
	padding: 1px;
                width: 119px;
                height: 18px;
}

.img-left {
clear: both;
float:left;
margin: 10px 10px 0 17px !important;
margin: 10px 10px 0 8px;
}


.img-left img {
display: block;
position: relative;
background-color: #fff;
margin: -6px 6px 6px -6px;
padding: 4px;
}

.a-left {
clear: both;
float:left;
margin: 10px 12px 6px 17px !important;
margin: 10px 12px 6px 8px;
}


.p-shadow {
width: 90%;
float:left;
margin: 10px 0 10px 30px !important;
margin: 30px 0 0 15px;
}


.p-shadow div {
background: none !important;
padding: 0 !important;
padding: 0 6px 6px 0;
}


.p-shadow p {
color: #777;
background-color: #fff;
font: italic 1em georgia, serif;
padding: 2px;
margin: -6px 6px 6px -6px !important;
margin: 0;
}

.img-right {
clear: both;
float:right;
margin: 20px 0 0 17px !important;
margin: 20px 0 0 8px;
}

.img-right img {
display: block;
position: relative;
background-color: #fff;
margin: -6px 6px 6px -6px;
padding: 4px;
}

.img-center {
clear: both;
margin: 20px 0 0 17px !important;
margin: 20px 0 0 8px;
}

.img-center img {
display: block;
position: relative;
background-color: #fff;
margin: -6px 6px 6px -6px;
padding: 4px;
}

.center {
   text-align: center;
}

div.clearer {
clear: left;
line-height: 0;
height: 0;
}

body, td { 
	font: 9pt/12pt verdana, geneva, arial, sans serif; 
	color: #111111;
	list-style-type: circle;
}

.links a {
          font-weight: bold;
}

div.box {
	border: solid 1px #CCCCCC;
	padding: 4px;
	margin: 4px 4px 0px 4px;
}

img.avatar {float:left; margin-right:5px;}

#navbar-nc {
	width: 695px;
	height: 35px;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	margin-left: auto; 
	margin-right: auto;
	}
	
#navbarleft {
	width: 100%;
	margin: 0px;
	padding: 0px;
	margin-left: auto; 
	margin-right: auto;
	}
	
#navbarright {
	width: 280px;
	font-size: 11px;
	float: right;
	margin: 0px;
	padding: 6px 0px 0px 0px;
	}
	
#nav {
	margin: 0px;
	padding: 0px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	text-transform: none;
	margin: 0px;
	padding: 0px;
	}

#none
	{
  margin: 0;
  padding: 0;
	}

#matchit {
	padding: 9px 15px 8px 15px;
	}

#nav li a, #nav li a:link, #nav li a:visited {
	color: #414141;
	display: block;
	font-size: 16px;
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	text-transform: none;
    margin: 0px;
	padding: 9px 15px 8px 15px;
	}

#nav li a:hover, #nav li a:active {
	color: #414141;
    margin: 0px;
	padding: 9px 15px 8px 15px;
	text-decoration: none;
	}

#nav li a.nohover:hover, #nav li a.nohover:active, #nav li a.nohover {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-decoration: none;
	list-style: none;
	list-style-type: none;
	}

	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #777777;
	width: 150px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	text-transform: none;
	float: none;
	margin: 0px;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
	
#nav li li a:hover, #nav li li a:active {
	background: #414141;
	color: #FFFFFF;
	padding: 7px 10px 7px 10px;
}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#nav li li { 
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -32px 0 0 171px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}
	
/************************************************
*	SubNavbar      								*
************************************************/

#subnavbar {
	background: #666666;
	width: 960px;
	height: 24px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}
	
#subnav {
	margin: 0px;
	padding: 0px;
	}
	
#subnav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#subnav li a, #subnav li a:link, #subnav li a:visited {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 5px 0px 0px;
	padding: 6px 13px 6px 13px;
	}

#subnav li a:hover, #subnav li a:active {
	background: #888888;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 6px 13px 6px 13px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #666666;
	width: 150px;
	float: none;
	margin: 0px;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #888888;
	margin: 0px;
	padding: 6px 10px 6px 10px;
	}

#subnav li ul {
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0px;
	padding: 0px;
	}

#subnav li li { 
	}

#subnav li ul a { 
	width: 150px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -25px 0 0 171px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover1 ul ul, #subnav li.sfhover1 ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfhover1 ul, #subnav li li.sfhover1 ul, #subnav li li li.sfhover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfhover1 { 
	position: static;
	}

div.notblue a {
	color: #333;
}

div.notblue a:hover {
	color: #990000;
}